List active business insights (intelligence)
curl --request GET \
--url https://api.simplepay.mx/v1/intelligence/insights \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/intelligence/insights', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/intelligence/insights"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "simplepay.v1.intelligence.insights",
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"category": "alerts",
"severity": "critical",
"title": "<string>",
"summary": "<string>",
"recommendation": "<string>",
"generated_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"rule_key": "<string>"
}
]
}List active business insights (intelligence)
GET
/
v1
/
intelligence
/
insights
List active business insights (intelligence)
curl --request GET \
--url https://api.simplepay.mx/v1/intelligence/insights \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/intelligence/insights', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/intelligence/insights"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "simplepay.v1.intelligence.insights",
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"category": "alerts",
"severity": "critical",
"title": "<string>",
"summary": "<string>",
"recommendation": "<string>",
"generated_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"rule_key": "<string>"
}
]
}Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Respuesta
200 - application/json
Active, unexpired insights for the authenticated tenant environment (evidence stays internal).
Maximum array length:
100Hide child attributes
Hide child attributes
Opciones disponibles:
alerts, customers, finance, overview, products_channels, terminal, null Opciones disponibles:
critical, info, success, warning, null Maximum string length:
200Maximum string length:
1000Maximum string length:
1000Pattern:
^[a-z][a-z0-9_]{1,62}$Última modificación el 1 de septiembre de 2026